Home Forums Basel – Premium Template Upgraded to 5.3.0 – says I need to update plugins but I get access denied

This topic contains 2 replies, has 2 voices, and was last updated by Elise Noromit Elise Noromit 2 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #214031

    sjensen2401
    Customer

    Hi Support

    Hopefully you can help.

    I get this message:
    https://tinyurl.com/yxcyvqph (Screenshot)
    “You just installed the latest version of the Basel theme. To finish the installation and enable all theme’s function or if you see any problems with your WPBakery elements displayed as shortcodes you need to install the latest version of the Basel Post Type plugin too. Go to Appearance -> Install plugins and click on “Install” or “Update” button.”

    When I click the link I get an error saying I don’t have access to the page.

    And I can’t find Install plugins under Appearance.
    Screenshot (Danish): https://tinyurl.com/y48ynv49

    Is this an error with the 5.3.0 update?

    Hope you can help.

    • This topic was modified 2 weeks ago by  sjensen2401.
    #214033

    sjensen2401
    Customer

    .

    Private Content Hidden
    • This reply was modified 2 weeks ago by  sjensen2401.
    #214078

    Hello,

    Please deactivate all the plugins not related to the theme and switch the parent theme, navigate to Appearance > Install plugins and try to update all the plugins in the list, if you still have the problem, please provide your site admin access.

    Best Regards

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.